
D4Science Infrastructure - Task #4127

Install Index service on dl28.di.uoa.gr

May 26, 2016 02:15 PM - Roberto Cirillo

Status: Closed Start date: May 26, 2016

Priority: Normal Due date:  

Assignee: Kostas Kakaletris % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Populate gcube/preprod environment   

Infrastructure: Pre-Production   

Description

In order to dismiss the Ecosystem VO and to upgrade the VMs deployed on it, it's need:

upgrade the OS

install the last smartgears stable distribution:

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/distri

bution/smartgears-distribution/1.2.7-3.11.0-125799/smartgears-distribution-1.2.7-3.11.0-125799.tar

.gz

 install the following smartgears service:

Index service

History

#1 - May 27, 2016 01:49 PM - Kostas Kakaletris

- Status changed from New to In Progress

#2 - May 30, 2016 02:02 PM - Kostas Kakaletris

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Installed VM with Ubuntu 16.04 LTS and the latest smartgears and index services
